Language pack is necessary

SambaPOS v4 is perfect but i think there must be different languages. For example i need turkish pack

3 Likes

You are right. I would love to use it. But i need German und Hungarian… If we could finally use it i would love to donate to help the developers… but english is not useable for the simple waiter…

1 Like

Of course. I can understand but other waiters couldnt understand. Thats why its not useful for me now

1 Like